Namelist Struct Reference

## Data Fields

char * | name
Vardesc ** | vars
int | nvars

## Detailed Description

Definition at line 142 of file f2c.h.

## Field Documentation

## name

char* Namelist::name

Definition at line 143 of file f2c.h.

## nvars

int Namelist::nvars

Definition at line 145 of file f2c.h.

## vars

Vardesc** Namelist::vars

Definition at line 144 of file f2c.h.

The documentation for this struct was generated from the following file:

- include/sphinxbase/f2c.h